.contact_write_us.title {
	color:#8c8c8c;
	font-size:24px;
	margin:0 0 14px;
	font-weight:700;
	padding:0 0 0 30px;
	position:relative;
	height:30px;
	line-height:30px
}
.contact_write_us.title:before {
	content:'';
	width:10px;
	height:10px;
	border:5px solid #bad21a;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto
}
.forcedesktop {
    height: 15px;
    font-size: 16px;
    text-align: center;
    margin: 0 0 20px;
}
.forcedesktop a {
    color: #fff;
}